
Redmine - Feature #9482

Wiki - minor change without notification

2011-10-27 19:53 - Tomasz Sawicki

Status: New Start date: 2011-10-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

While editing wiki page, when the change is minor (formatting for example), I'd like to disable email notification for this particular

change.

In Confluence there's Minor change checkbox under the Wiki editor for this.

Related issues:

Related to Redmine - Feature #9068: New button : "Submit modification without... New 2011-08-16

History

#1 - 2011-10-27 20:27 - Etienne Massip

- Category set to Email notifications

#2 - 2011-10-27 20:27 - Etienne Massip

- Category changed from Email notifications to Wiki

#3 - 2012-03-08 16:48 - Matt Lutze

This would be a very appreciated feature to add.

#4 - 2018-12-16 03:05 - Go MAEDA

- Related to Feature #9068: New button : "Submit modification without notification" added
